package com.sinosig.core.module.dao.po;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigDecimal;

/**
 * 关系型数据实体表[Table] 对象
 */
public interface ISJZDTable {

    //更新时间
    Timestamp getUpdatedate();
    void setUpdatedate(Timestamp updatedate);
    //更新人
    String getUpdateman();
    void setUpdateman(String updateman);
    //数据字典名称
    String getSjzdname();
    void setSjzdname(String sjzdname);
    //数据字典标识
    String getSjzdid();
    void setSjzdid(String sjzdid);
    //编号
    String getBh();
    void setBh(String bh);
    //建立人
    String getCreateman();
    void setCreateman(String createman);
    //建立时间
    Timestamp getCreatedate();
    void setCreatedate(Timestamp createdate);
}
